package com.duguang.baseanimation.app;

import cn.jpush.android.api.JPushInterface;
import android.app.Application;
import android.util.Log;

public class MainApplication extends Application {
	
	 private static final String TAG = "MainApplication";
	 
	  @Override
	    public void onCreate() {    	     
	    	 Log.d(TAG, "onCreate");
	         super.onCreate();
	         JPushInterface.setDebugMode(true); 	//设置开启日志,发布时请关闭日志(极光推送Debug日志)
	         JPushInterface.init(this);     		// 初始化 JPush(极光推送)
	    }

}
